-- 基础信息
base_info = {
	group_id = 133315056
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 56002, monster_id = 21030101, pos = { x = 293.429, y = 223.165, z = 2520.148 }, rot = { x = 0.000, y = 291.451, z = 0.000 }, level = 27, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 20 },
	{ config_id = 56003, monster_id = 21010501, pos = { x = 293.865, y = 231.938, z = 2494.683 }, rot = { x = 0.000, y = 260.412, z = 0.000 }, level = 27, drop_tag = "远程丘丘人", disableWander = true, area_id = 20 },
	{ config_id = 56004, monster_id = 21010501, pos = { x = 275.259, y = 233.520, z = 2509.825 }, rot = { x = 0.000, y = 228.689, z = 0.000 }, level = 27, drop_tag = "远程丘丘人", disableWander = true, area_id = 20 },
	{ config_id = 56007, monster_id = 21030101, pos = { x = 292.710, y = 222.449, z = 2517.141 }, rot = { x = 0.000, y = 315.223, z = 0.000 }, level = 27, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 56001, gadget_id = 70310001, pos = { x = 284.901, y = 225.294, z = 2523.297 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 20 },
	{ config_id = 56005, gadget_id = 70310001, pos = { x = 290.568, y = 225.423, z = 2523.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 20 },
	{ config_id = 56006, gadget_id = 70220013, pos = { x = 296.799, y = 223.705, z = 2516.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 56008, gadget_id = 70220013, pos = { x = 298.605, y = 223.877, z = 2515.017 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 56002, 56003, 56004, 56007 },
		gadgets = { 56001, 56005, 56006, 56008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
